package com.zxbw.modulemain.box.activity


import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.base.BaseActivity
import com.zxhl.cms.utils.JumpUtils
import com.zxhl.cms.utils.NoDoubleClickListener
import kotlinx.android.synthetic.main.activity_layout_order_success.*


class OrderSuccessActivity : BaseActivity() {
    override fun onClick(v: View?) {


    }

    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.transparent))
    }

    override fun layoutID(): Int {
        return R.layout.activity_layout_order_success
    }

    override fun init() {
        id_img_back.setOnClickListener {
            finish()
        }
        id_order_detail_btn?.setOnClickListener(object : NoDoubleClickListener() {
            override fun onNoDoubleClick(v: View?) {
                finish()
                JumpUtils.MyOrderJump("")
            }

        })
    }


}